
Test - Task #5276

MNDeployment # 5225 (Closed): KUBI: MNDeployment: urn:node:KUBI 2014-04-30_08:49:05

Task # 5241 (Rejected): KUBI: Testing

Task # 5270 (Rejected): KUBI PROD: Registration in environment

KUBI PROD: Register MN

2014-04-30 14:50 - Roger Dahl

Status: Rejected Start date: 2014-04-30

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

After notification from the MN that the server side certificate has been installed, verify that it is working correctly.

Subtasks:

Task # 5277: KUBI PROD: Set up Node document Rejected

Task # 5278: KUBI PROD: Set the node status to approved (start synchronization) Rejected

History

#1 - 2015-01-15 19:04 - Dave Vieglais

- Status changed from New to Rejected

- translation missing: en.field_remaining_hours set to 0
